.ui-carousel {
 
	margin: 60px 0px 60px 0px;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 181px;
}

.ui-carousel > .wrapper {
    margin: 0;
    height:800px;
    padding: 0;
	width: 181px;
}

.ui-carousel > .wrapper > .promowidth {
	border: 0;
	display: block;
	float: left;
	height: 200px;
	overflow: hidden;
	width: 181px;	
}

#ui-carousel-next, #ui-carousel-prev {
				width: 181px;
				height: 50px;
				background: url(../images/arrow-bottom.png) #fff center center no-repeat;
				display: block;
				position: absolute;
				left: 0
				z-index: 100;
			}

			#ui-carousel-next {
				width: 181px;
				height: 50px;
				display: block;
				top: 0;
				background-image: url(../images/arrow-top.png);
			}

			#ui-carousel-prev {
				bottom: 0;
			}
			
			#ui-carousel-next > span, #ui-carousel-prev > span {
				display: none;
			}	